/* Class = "NSMenuItem"; title = "Pivot"; ObjectID = "7PW-PL-jlm"; */
"7PW-PL-jlm.title" = "Pivot";

/* Class = "NSMenuItem"; title = "Bit Rate"; ObjectID = "35v-8b-YVP"; */
"35v-8b-YVP.title" = "Débit";

/* Class = "NSMenuItem"; title = "Packet Rate"; ObjectID = "aDG-vB-sKp"; */
"aDG-vB-sKp.title" = "Taux de paquets";

/* Class = "NSMenuItem"; title = "Property"; ObjectID = "B08-me-sik"; */
"B08-me-sik.title" = "Propriété";

/* Class = "NSMenuItem"; title = "Packets"; ObjectID = "bQ5-5C-TbD"; */
"bQ5-5C-TbD.title" = "Paquets";

/* Class = "NSMenuItem"; title = "Idle"; ObjectID = "Dbh-ca-h1O"; */
"Dbh-ca-h1O.title" = "Inactif";

/* Class = "NSMenuItem"; title = "Split"; ObjectID = "eSO-zy-QLD"; */
"eSO-zy-QLD.title" = "Dissocier";

/* Class = "NSMenuItem"; title = "Simple"; ObjectID = "J4S-dC-1pt"; */
"J4S-dC-1pt.title" = "Simple";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "nyb-rC-WSO"; */
"nyb-rC-WSO.title" = "Label";

/* Class = "NSMenuItem"; title = "Algorithm"; ObjectID = "peb-ri-0gW"; */
"peb-ri-0gW.title" = "Algorithme :";

/* Class = "NSMenuItem"; title = "Aspect"; ObjectID = "q8i-BS-QQ0"; */
"q8i-BS-QQ0.title" = "Aspect";

/* Class = "NSToolbarItem"; paletteLabel = "Help"; ObjectID = "qJA-g8-XVP"; */
"qJA-g8-XVP.paletteLabel" = "Aide";

/* Class = "NSMenuItem"; title = "Bytes"; ObjectID = "QmT-4v-bsp"; */
"QmT-4v-bsp.title" = "Octets";

/* Class = "NSMenu"; title = "Algorithm"; ObjectID = "qqm-S9-w9T"; */
"qqm-S9-w9T.title" = "Algorithme :";

/* Class = "NSWindow"; title = "Treemap"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Carte d’arborescence";

/* Class = "NSToolbarItem"; label = "Zoom"; ObjectID = "Tp7-MP-LNr"; */
"Tp7-MP-LNr.label" = "Réduire/agrandir la fenêtre";

/* Class = "NSToolbarItem"; paletteLabel = "Zoom"; ObjectID = "Tp7-MP-LNr"; */
"Tp7-MP-LNr.paletteLabel" = "Réduire/agrandir la fenêtre";

/* Class = "NSMenuItem"; title = "Squarify"; ObjectID = "WBd-4R-lq5"; */
"WBd-4R-lq5.title" = "Mettre au carré";

/* Class = "NSMenuItem"; title = "Age"; ObjectID = "xXa-KO-ocQ"; */
"xXa-KO-ocQ.title" = "Âge";

/* Class = "NSMenuItem"; title = "Group by Protocol"; ObjectID = "z79-Lh-LCW"; */
"z79-Lh-LCW.title" = "Regrouper par protocole";

